Loading...
Searching...
No Matches
InitializePose3.h File Reference

Initialize Pose3 in a factor graph. More...

Go to the source code of this file.

## Classes

struct | gtsam::InitializePose3

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Typedefs

typedef std::map< Key, std::vector< size_t > > | gtsam::KeyVectorMap
typedef std::map< Key, Rot3 > | gtsam::KeyRotMap

## Detailed Description

Initialize Pose3 in a factor graph.

Author
  Luca Carlone
  Frank Dellaert

Date
  August, 2014